.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.375018,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375018,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375018,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.376610,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376610,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376610,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.385922px;}
.ls10{letter-spacing:-0.320943px;}
.lsf{letter-spacing:-0.282803px;}
.ls17{letter-spacing:-0.276587px;}
.ls16{letter-spacing:-0.228841px;}
.ls7{letter-spacing:-0.213868px;}
.ls25{letter-spacing:-0.205675px;}
.ls14{letter-spacing:-0.173185px;}
.ls29{letter-spacing:-0.161036px;}
.ls1d{letter-spacing:-0.158494px;}
.lsc{letter-spacing:-0.152278px;}
.ls1f{letter-spacing:-0.147193px;}
.ls15{letter-spacing:-0.133632px;}
.ls9{letter-spacing:-0.078258px;}
.ls1a{letter-spacing:-0.057634px;}
.ls20{letter-spacing:-0.039270px;}
.lsb{letter-spacing:-0.018929px;}
.ls2b{letter-spacing:-0.007346px;}
.ls24{letter-spacing:-0.006215px;}
.ls18{letter-spacing:-0.003108px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.016951px;}
.lsd{letter-spacing:0.017799px;}
.ls13{letter-spacing:0.042943px;}
.lse{letter-spacing:0.043791px;}
.ls1{letter-spacing:0.067805px;}
.ls8{letter-spacing:0.072608px;}
.lsa{letter-spacing:0.095209px;}
.ls1c{letter-spacing:0.111595px;}
.ls19{letter-spacing:0.121484px;}
.ls11{letter-spacing:0.137587px;}
.ls1e{letter-spacing:0.168664px;}
.ls6{letter-spacing:0.179683px;}
.ls26{letter-spacing:0.223191px;}
.ls4{letter-spacing:0.236469px;}
.ls2a{letter-spacing:0.334786px;}
.ls1b{letter-spacing:0.381967px;}
.ls2{letter-spacing:0.422932px;}
.ls5{letter-spacing:0.431126px;}
.ls23{letter-spacing:0.585664px;}
.ls21{letter-spacing:0.598095px;}
.ls28{letter-spacing:0.786818px;}
.ls12{letter-spacing:4.133268px;}
.ls27{letter-spacing:19.776400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.696815px;}
.ws5{word-spacing:-1.445372px;}
.ws11{word-spacing:-1.403277px;}
.ws2{word-spacing:-0.434233px;}
.ws3{word-spacing:-0.247770px;}
.ws0{word-spacing:0.000000px;}
.ws1f{word-spacing:0.492432px;}
.ws19{word-spacing:0.708560px;}
.ws24{word-spacing:0.755741px;}
.ws1{word-spacing:0.858861px;}
.ws1c{word-spacing:0.921863px;}
.ws20{word-spacing:1.096743px;}
.ws25{word-spacing:1.097873px;}
.ws1e{word-spacing:1.129797px;}
.ws8{word-spacing:1.139121px;}
.wse{word-spacing:1.145901px;}
.ws18{word-spacing:1.148161px;}
.wsa{word-spacing:1.151269px;}
.ws14{word-spacing:1.224159px;}
.wsb{word-spacing:1.230657px;}
.ws1b{word-spacing:1.249021px;}
.wsd{word-spacing:1.290834px;}
.ws21{word-spacing:1.296202px;}
.ws9{word-spacing:1.324736px;}
.ws13{word-spacing:1.372765px;}
.wsc{word-spacing:1.379263px;}
.ws10{word-spacing:1.411470px;}
.ws23{word-spacing:1.412600px;}
.ws1a{word-spacing:1.454130px;}
.ws16{word-spacing:1.488315px;}
.ws6{word-spacing:1.495943px;}
.wsf{word-spacing:1.509504px;}
.ws12{word-spacing:1.592848px;}
.ws7{word-spacing:1.667998px;}
.ws1d{word-spacing:1.782984px;}
.ws15{word-spacing:1.864632px;}
.ws22{word-spacing:1.957864px;}
.ws17{word-spacing:2.059571px;}
._1{margin-left:-2.181054px;}
._0{width:25.426800px;}
.fc2{color:rgb(227,31,38);}
.fc1{color:rgb(153,153,153);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.776400px;}
.fs3{font-size:36.727600px;}
.fs0{font-size:45.203200px;}
.fs2{font-size:50.853600px;}
.fs1{font-size:67.804800px;}
.y7{bottom:5.516526px;}
.y8{bottom:6.619831px;}
.y23{bottom:7.723137px;}
.y20{bottom:8.826442px;}
.y4{bottom:11.033052px;}
.y5{bottom:13.239663px;}
.y22{bottom:25.376020px;}
.y17{bottom:31.995852px;}
.y16{bottom:33.099157px;}
.y1e{bottom:38.615683px;}
.y15{bottom:52.958651px;}
.y1d{bottom:58.475177px;}
.y2{bottom:65.095008px;}
.y14{bottom:70.611535px;}
.y1c{bottom:77.231366px;}
.y13{bottom:88.264418px;}
.y1b{bottom:97.090860px;}
.y12{bottom:105.917302px;}
.y1a{bottom:115.847049px;}
.y11{bottom:123.570186px;}
.y10{bottom:141.223069px;}
.y19{bottom:156.669342px;}
.yf{bottom:158.875953px;}
.ye{bottom:176.528837px;}
.yd{bottom:194.181720px;}
.yc{bottom:211.834604px;}
.y0{bottom:244.467320px;}
.y27{bottom:262.937490px;}
.y26{bottom:394.230812px;}
.y25{bottom:420.710138px;}
.y24{bottom:443.879548px;}
.y21{bottom:467.048958px;}
.y1f{bottom:507.871251px;}
.y18{bottom:534.350576px;}
.yb{bottom:717.499244px;}
.ya{bottom:970.156142px;}
.y9{bottom:996.635467px;}
.y6{bottom:1017.598267px;}
.y3{bottom:1040.767676px;}
.y1{bottom:1076.073444px;}
.hb{height:20.962799px;}
.ha{height:22.066105px;}
.h7{height:23.169410px;}
.h11{height:24.272715px;}
.h15{height:25.376020px;}
.hd{height:26.479325px;}
.h14{height:26.738697px;}
.h6{height:28.685936px;}
.h4{height:34.202462px;}
.h9{height:35.001403px;}
.h13{height:35.956320px;}
.h12{height:39.718988px;}
.h3{height:41.767757px;}
.hc{height:44.253933px;}
.h8{height:49.785674px;}
.h5{height:66.380899px;}
.h2{height:80.541282px;}
.h16{height:130.190017px;}
.h10{height:183.148668px;}
.hf{height:227.280877px;}
.he{height:252.656897px;}
.h1{height:989.584967px;}
.h0{height:1237.176471px;}
.w4{width:34.202462px;}
.wb{width:163.289174px;}
.wa{width:164.392479px;}
.w2{width:243.830456px;}
.w7{width:294.582496px;}
.w8{width:367.400641px;}
.w3{width:589.164992px;}
.w9{width:661.983137px;}
.w5{width:832.995448px;}
.w6{width:867.197910px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x17{left:2.206610px;}
.x1d{left:9.929747px;}
.xf{left:11.033052px;}
.x0{left:31.241830px;}
.x10{left:37.512378px;}
.x1e{left:38.615683px;}
.x1{left:44.483055px;}
.x13{left:55.165261px;}
.x19{left:109.227218px;}
.x1a{left:113.640439px;}
.x14{left:134.603238px;}
.x15{left:139.016459px;}
.x9{left:147.090441px;}
.x16{left:148.193746px;}
.xc{left:182.045363px;}
.xd{left:186.458584px;}
.x1f{left:190.871805px;}
.x6{left:198.594941px;}
.x11{left:216.247825px;}
.x12{left:220.661046px;}
.x5{left:239.417235px;}
.xe{left:243.830456px;}
.x3{left:288.313510px;}
.xa{left:294.582496px;}
.x18{left:313.689531px;}
.x8{left:344.231231px;}
.xb{left:441.672937px;}
.x1b{left:478.082010px;}
.x7{left:638.813727px;}
.x1c{left:643.577794px;}
.x4{left:877.478503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.329406pt;}
.ls10{letter-spacing:-0.273943pt;}
.lsf{letter-spacing:-0.241388pt;}
.ls17{letter-spacing:-0.236083pt;}
.ls16{letter-spacing:-0.195329pt;}
.ls7{letter-spacing:-0.182548pt;}
.ls25{letter-spacing:-0.175555pt;}
.ls14{letter-spacing:-0.147823pt;}
.ls29{letter-spacing:-0.137454pt;}
.ls1d{letter-spacing:-0.135283pt;}
.lsc{letter-spacing:-0.129978pt;}
.ls1f{letter-spacing:-0.125637pt;}
.ls15{letter-spacing:-0.114062pt;}
.ls9{letter-spacing:-0.066798pt;}
.ls1a{letter-spacing:-0.049194pt;}
.ls20{letter-spacing:-0.033519pt;}
.lsb{letter-spacing:-0.016157pt;}
.ls2b{letter-spacing:-0.006270pt;}
.ls24{letter-spacing:-0.005305pt;}
.ls18{letter-spacing:-0.002653pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.014469pt;}
.lsd{letter-spacing:0.015192pt;}
.ls13{letter-spacing:0.036654pt;}
.lse{letter-spacing:0.037378pt;}
.ls1{letter-spacing:0.057875pt;}
.ls8{letter-spacing:0.061975pt;}
.lsa{letter-spacing:0.081266pt;}
.ls1c{letter-spacing:0.095253pt;}
.ls19{letter-spacing:0.103693pt;}
.ls11{letter-spacing:0.117438pt;}
.ls1e{letter-spacing:0.143965pt;}
.ls6{letter-spacing:0.153369pt;}
.ls26{letter-spacing:0.190506pt;}
.ls4{letter-spacing:0.201840pt;}
.ls2a{letter-spacing:0.285759pt;}
.ls1b{letter-spacing:0.326030pt;}
.ls2{letter-spacing:0.360997pt;}
.ls5{letter-spacing:0.367990pt;}
.ls23{letter-spacing:0.499897pt;}
.ls21{letter-spacing:0.510508pt;}
.ls28{letter-spacing:0.671594pt;}
.ls12{letter-spacing:3.527977pt;}
.ls27{letter-spacing:16.880274pt;}
.ws4{word-spacing:-1.448328pt;}
.ws5{word-spacing:-1.233707pt;}
.ws11{word-spacing:-1.197776pt;}
.ws2{word-spacing:-0.370643pt;}
.ws3{word-spacing:-0.211486pt;}
.ws0{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.420319pt;}
.ws19{word-spacing:0.604796pt;}
.ws24{word-spacing:0.645068pt;}
.ws1{word-spacing:0.733086pt;}
.ws1c{word-spacing:0.786862pt;}
.ws20{word-spacing:0.936132pt;}
.ws25{word-spacing:0.937096pt;}
.ws1e{word-spacing:0.964346pt;}
.ws8{word-spacing:0.972304pt;}
.wse{word-spacing:0.978091pt;}
.ws18{word-spacing:0.980021pt;}
.wsa{word-spacing:0.982673pt;}
.ws14{word-spacing:1.044889pt;}
.wsb{word-spacing:1.050435pt;}
.ws1b{word-spacing:1.066110pt;}
.wsd{word-spacing:1.101800pt;}
.ws21{word-spacing:1.106381pt;}
.ws9{word-spacing:1.130737pt;}
.ws13{word-spacing:1.171732pt;}
.wsc{word-spacing:1.177279pt;}
.ws10{word-spacing:1.204769pt;}
.ws23{word-spacing:1.205734pt;}
.ws1a{word-spacing:1.241182pt;}
.ws16{word-spacing:1.270361pt;}
.ws6{word-spacing:1.276872pt;}
.wsf{word-spacing:1.288447pt;}
.ws12{word-spacing:1.359586pt;}
.ws7{word-spacing:1.423731pt;}
.ws1d{word-spacing:1.521877pt;}
.ws15{word-spacing:1.591569pt;}
.ws22{word-spacing:1.671147pt;}
.ws17{word-spacing:1.757960pt;}
._1{margin-left:-1.861653pt;}
._0{width:21.703210pt;}
.fs4{font-size:16.880274pt;}
.fs3{font-size:31.349081pt;}
.fs0{font-size:38.583485pt;}
.fs2{font-size:43.406420pt;}
.fs1{font-size:57.875227pt;}
.y7{bottom:4.708667pt;}
.y8{bottom:5.650400pt;}
.y23{bottom:6.592133pt;}
.y20{bottom:7.533867pt;}
.y4{bottom:9.417333pt;}
.y5{bottom:11.300800pt;}
.y22{bottom:21.659867pt;}
.y17{bottom:27.310267pt;}
.y16{bottom:28.252000pt;}
.y1e{bottom:32.960667pt;}
.y15{bottom:45.203200pt;}
.y1d{bottom:49.911867pt;}
.y2{bottom:55.562267pt;}
.y14{bottom:60.270933pt;}
.y1c{bottom:65.921333pt;}
.y13{bottom:75.338667pt;}
.y1b{bottom:82.872533pt;}
.y12{bottom:90.406400pt;}
.y1a{bottom:98.882000pt;}
.y11{bottom:105.474133pt;}
.y10{bottom:120.541867pt;}
.y19{bottom:133.726133pt;}
.yf{bottom:135.609600pt;}
.ye{bottom:150.677333pt;}
.yd{bottom:165.745067pt;}
.yc{bottom:180.812800pt;}
.y0{bottom:208.666667pt;}
.y27{bottom:224.432000pt;}
.y26{bottom:336.498267pt;}
.y25{bottom:359.099867pt;}
.y24{bottom:378.876267pt;}
.y21{bottom:398.652667pt;}
.y1f{bottom:433.496800pt;}
.y18{bottom:456.098400pt;}
.yb{bottom:612.426133pt;}
.ya{bottom:828.083067pt;}
.y9{bottom:850.684667pt;}
.y6{bottom:868.577600pt;}
.y3{bottom:888.354000pt;}
.y1{bottom:918.489467pt;}
.hb{height:17.892933pt;}
.ha{height:18.834667pt;}
.h7{height:19.776400pt;}
.h11{height:20.718133pt;}
.h15{height:21.659867pt;}
.hd{height:22.601600pt;}
.h14{height:22.822988pt;}
.h6{height:24.485067pt;}
.h4{height:29.193733pt;}
.h9{height:29.875674pt;}
.h13{height:30.690750pt;}
.h12{height:33.902400pt;}
.h3{height:35.651140pt;}
.hc{height:37.773231pt;}
.h8{height:42.494885pt;}
.h5{height:56.659847pt;}
.h2{height:68.746533pt;}
.h16{height:111.124533pt;}
.h10{height:156.327733pt;}
.hf{height:193.997067pt;}
.he{height:215.656933pt;}
.h1{height:844.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:29.193733pt;}
.wb{width:139.376533pt;}
.wa{width:140.318267pt;}
.w2{width:208.123067pt;}
.w7{width:251.442800pt;}
.w8{width:313.597200pt;}
.w3{width:502.885600pt;}
.w9{width:565.040000pt;}
.w5{width:711.008667pt;}
.w6{width:740.202400pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x17{left:1.883467pt;}
.x1d{left:8.475600pt;}
.xf{left:9.417333pt;}
.x0{left:26.666667pt;}
.x10{left:32.018933pt;}
.x1e{left:32.960667pt;}
.x1{left:37.968800pt;}
.x13{left:47.086667pt;}
.x19{left:93.231600pt;}
.x1a{left:96.998533pt;}
.x14{left:114.891467pt;}
.x15{left:118.658400pt;}
.x9{left:125.550000pt;}
.x16{left:126.491733pt;}
.xc{left:155.386000pt;}
.xd{left:159.152933pt;}
.x1f{left:162.919867pt;}
.x6{left:169.512000pt;}
.x11{left:184.579733pt;}
.x12{left:188.346667pt;}
.x5{left:204.356133pt;}
.xe{left:208.123067pt;}
.x3{left:246.091867pt;}
.xa{left:251.442800pt;}
.x18{left:267.751733pt;}
.x8{left:293.820800pt;}
.xb{left:376.992800pt;}
.x1b{left:408.070000pt;}
.x7{left:545.263600pt;}
.x1c{left:549.330000pt;}
.x4{left:748.977467pt;}
}
